local padding = system.narrowMode and 80 or 160

local extraButtons = {
    Extra_A = 'Fog Lights',
    Extra_B = 'Panoramic Roof',
    Extra_C = 'Doors',
    Extra_D = 'Display Layout 1',
    Extra_E = 'Display Layout 2',
    Extra_F = 'Display Layout 3',
}

return function(dt)

end
